@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@font-face {font-family: 'Corinthia10';src: url('https://grupoincaimport.pe/demo/public/template/fonts/Corinthia.ttf');}
html{scroll-behavior: smooth;font-size: 62.5%;}
@media (max-width: 768px) {
  html {
    font-size: 50%;
  }
}
body{color:#3b3b3b;font-size:1.6rem;font-weight:400;font-family: 'Poppins', sans-serif !important;line-height:28px;overflow: hidden;overflow-y:scroll;}.carousel-inner{overflow:hidden}.navbar{margin-bottom:0;padding: 0;}ul{margin:0;padding:0;list-style-type:none}a:hover{text-decoration:none}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin:0;font-family: 'Poppins', sans-serif;}p{margin-bottom:0;color:#363636;}a{text-decoration:none;color:#363636;}

::-webkit-scrollbar{width: 10px;}
::-webkit-scrollbar-thumb{background: #6a0707;border-radius: 10px;}
.form-control:focus {box-shadow: none;}
.is-invalid{border: 1px solid #6a0707 !important;}
.invalid-feedback{color: #6a0707 !important;}
.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus{box-shadow: none;}
.swal2-cancel{background-color: #5c5c5c !important;}
.swal2-confirm{background-color: #6a0707 !important;}

.font_size_40{font-size:4.0rem;}.font_weight_900{font-weight:900}.color_fff{color:#fff}.line_height_110{line-height:110px}
.inner_subpage_banner {display: table-cell;vertical-align: middle;text-align: left;opacity: 1;}:focus-visible {outline: none !important;}
header{position: relative;display: block;padding:10px 0px;z-index: 9;}
.bg_282828{background-color: #fff;padding: 0;}
.navbar-collapse{-ms-flex-preferred-size:100%;flex-basis:100%;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-box-align:center!important;-ms-flex-align:center!important;align-items:center!important;justify-content: space-around !important;}
.carousel-indicators li{cursor:pointer}
.bg_menu_page .inner_subpage_banner .text-banner{line-height: normal;color: #6a0707;margin-top: 0px;}
.bg_menu_page .inner_subpage_banner .text-banner h1{font-weight: 700;text-transform: uppercase;text-align: right;}
.bg_menu_page .inner_subpage_banner .text-banner p{font-weight: 500;color: #6a0707;}
.bg_menu_page .inner_subpage_banner .text-banner p a{font-weight: 700;color: #6a0707;}
.bg_menu_page .inner_subpage_banner .text-banner p span{margin: 0 10px;}
.bg_menu_page {background: #6a0707;background-size: cover;width: 100%;height: 400px !important;display: table;background-position: left;}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{width: 80% !important;}
.bg-body-tertiary {--bs-bg-opacity: 1;background-color: #000 !important;}
.barra-logo::after {width: 0px;height: 100px;border-left: 78px solid #000;border-right: 78px solid #000;border-bottom: 35px solid transparent;position: absolute;content: '';top: -50px;transform: rotate(-90deg);left: 16.4%;opacity: .2;filter: blur(1px);}
.navbar-brand{padding: 0;margin-left: 20px;}
.navbar-brand img{width: 180px;position: absolute;z-index: 9;top: -60px;}
.navbar li {position: relative;}
.navbar li.dn{display: none;}

.miga{display: block;padding: 6px 0;background: #eaf2f2;}
.miga p{text-align: right;font-weight: 600;color: #6a0707;}
.miga p a{color: #000;font-weight: 400;}
.miga p span{margin: 0 10px;}

.menu-dn{display: none;}
@media (min-width: 992px) {

.navbar-expand-lg .navbar-nav .nav-link {padding-right: 18px;padding-left: 18px;}}
.nav-link {padding: 40px 20px;color: #ffca5e;font-size: 2.4rem;text-transform: uppercase;}
.nav-link:hover{color: #fff;}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link{color: rgb(255 255 255);text-transform: uppercase;font-weight: 800;background: #c98e2e;}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {border: 1px solid #606060;border-left: none;border-radius: 0 50px 50px 0;}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) img{width: 22px;height: 22px;}
.menuweb .form-control{border: 1px solid #606060;border-right: none;border-radius: 50px 0 0 50px;}
.top-header{background: linear-gradient(360deg, #ff7f9b, #b92748);padding: 10px 0;}
.top-header h4{font-size: 1.8rem;display: block;text-align: center;color: #fff;}
.top-header .box-flex{display: flex;align-items: center;}
.top-header .box-flex .wsp{display: block;margin-right: 40px;color: #fff;font-size: 3.0rem;font-weight: 600;}
.top-header .box-flex ul{display: block;}
.top-header .box-flex ul li{display: inline-block;}
.top-header .box-flex ul li a{display: block;height: 50px;width: 50px;line-height: 50px;border: 1px solid #fff;margin: 0 7px;color: #fff;text-align: center;border-radius: 50px;font-size: 2.6rem;}
.top-header .box-flex ul li a:hover{background: #fff;color: #ff7f9b;}
.top-header .menu-sec{display: block;text-align: right;}
.top-header .menu-sec ul{display: block;}
.top-header .menu-sec ul li{display: inline-block;}
.top-header .menu-sec ul li a{display: block;font-size: 2.4rem;color: #fff;margin-left: 30px;border-bottom: 1px solid #fff;font-weight: 600;margin-top: 8px;text-transform: uppercase;}

.menuweb .usuario{display: flex;align-items: center;justify-content: center;}
.menuweb .usuario .box-usuario{margin: 0 10px;}
.menuweb .usuario .box-usuario img{width: 30px;}
.menuweb .usuario .box-carrito{margin: 0 10px;position: relative;}
.menuweb .usuario .box-carrito img{width: 30px;}
.menuweb .usuario .box-carrito .contador{position: absolute;background: #606060;width: 18px;height: 18px;line-height: 18px;text-align: center;border-radius: 50px;color: #fff;top: -6px;right: -6px;font-size: 1.2rem;}
.menuweb .usuario .box-cora{margin: 0 10px;position: relative;}
.menuweb .usuario .box-cora img{width: 30px;}
.menuweb .usuario .box-cora .contador{position: absolute;background: #606060;width: 18px;height: 18px;line-height: 18px;text-align: center;border-radius: 50px;color: #fff;top: -6px;right: -6px;font-size: 1.2rem;}
.menuweb .navbar-text{display: flex;}

#wwwa {--color: #00d32a;position: fixed;z-index: 999;bottom: 0;left: 0;right: 0;font: 1.6rem / 1em Arial, Sans-Serif;letter-spacing: 0;user-select: none;touch-action: manipulation;-webkit-font-smoothing: antialiased;-webkit-tap-highlight-color: transparent;}
.wwwa--right .wwwa__pulse {left: auto;right: 30px;}
.wwwa__pulse {position: fixed;bottom: 30px;left: 30px;width: 60px;height: 60px;border: 12px solid var(--color);border-radius: 50px;animation: wwwax--pulse infinite 1.2s .8s both;}
@keyframes wwwax--pulse {0% {opacity: 0;}
50% {transform: scale(1, 1);opacity: 1;}
100% {transform: scale(2, 2);opacity: 0;}}
.box-flotante .wsp-flotante{position: fixed;left: 30px;bottom: 30px;background: #00d32a;color: #fff;width: 50px;height: 50px;text-align: center;line-height: 50px;z-index: 9999999999;border-radius: 50px;box-shadow: 0 0 5px #00d32a;font-size: 2.4rem;}
.box-flotante .wsp-flotante:hover{background: #289524;box-shadow: 0 0 5px #289524;}

.navbar-expand-lg .d-flex .dropdown-menu2 {position: absolute;top: 90%;left: -100px;z-index: 1000;display: none;float: left;min-width: 300px;padding: 0.5rem 0;margin: 0.125rem 0 0;font-size: 1rem;color: #212529;text-align: left !important;list-style: none;background-color: #eaf2f2;background-clip: padding-box;box-shadow: 0 0 5px #ccc;border-radius: 0.25rem;border: none;}
.navbar-expand-lg .d-flex .dropdown-menu2::before{display: none;}
.navbar-expand-lg .d-flex li:hover .dropdown-menu2 {display: block;padding: 15px 15px 5px 15px;}
.navbar-expand-lg .d-flex li .dropdown-menu2 .btn-outline-secondary{background: #000;border: 1px solid #000;color: #fff;}
.navbar-expand-lg .d-flex li .dropdown-menu2 .btn-outline-secondary:hover{background: #fff;border: 1px solid #000;color: #000;}

.credenciales-home{display: block;padding: 50px 0;background: #6a0707;}
.credenciales-home h2{display: block;color: #ffca5e;font-size: 2.6rem;font-weight: 700;margin-bottom: 20px;text-transform: uppercase;text-align: left;}
.credenciales-home p{color: #ffca5e;margin-bottom: 15px;text-align: justify;}
.credenciales-home img{display: block;width: 60%;margin: 0 auto;}
.credenciales-home a{background: #ffca5e;padding: 12px 40px;border-radius: 7px;color: #000;display: inline-block;margin-top: 20px;}

.gcpl-home{background: #900f2c;display: block;padding: 50px 0;}
.gcpl-home h1{color: #ffca5e;font-size: 10.0rem;font-weight: 700;margin-bottom: 20px;text-shadow: -6px 6px 10px #2d2d2d;display: block;}
.gcpl-home h2{color: #ffca5e;font-size: 5.0rem;font-weight: 700;margin-bottom: 20px;text-shadow: -6px 6px 10px #2d2d2d;text-transform: uppercase;display: block;}
.gcpl-home h3{color: #fff;font-size: 4.5rem;font-weight: 700;margin-bottom: 20px;text-transform: uppercase;display: block;}
.gcpl-home img{width: 100%;display: block;}
.gcpl-home p{color: #fff;display: block;margin-bottom: 20px;font-size: 1.8rem;}
.gcpl-home a{color: #ffca5e;background: #000;display: block;width: 220px;text-align: center;padding: 10px;border-radius: 7px;font-weight: 600;font-size: 1.8rem;}
.gcpl-home a:hover{background: #ffca5e;color: #000;}

.verifica-home{background-image: url(../images/bg-verifica.jpg);display: block;padding: 50px 0;background-position: right center;background-size: cover;}
.verifica-home h1{color: #900f2c;font-size: 8.0rem;font-weight: 700;margin-bottom: 20px;display: block;text-transform: uppercase;}
.verifica-home p{display: block;margin-bottom: 20px;font-size: 2.0rem;width: 60%;}
.verifica-home p.nota{width: 100%;}
.verifica-home img{display: block;width: 80%;margin: 0 auto;}
.verifica-home a{display: block;width: 200px;background: #ffca5e;text-align: center;border-radius: 5px;padding: 10px 5px;margin-bottom: 30px;font-weight: 600;color: #000;}
.verifica-home a:hover{background: #000;color: #ffca5e;}

.cursos-home{background-image: url(../images/bg-cursos.jpg);display: block;padding: 50px 0;background-position: right center;background-size: cover;}
.cursos-home h2{color: #fff;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;}

footer{background: #000;padding: 40px 0 10px 0;}
footer .d-flex{justify-content: center;align-items: center;}
footer .d-flex h6{display: block;margin-right: 10px;margin-bottom: 0;}
footer .d-flex ul{display: block;}
footer .d-flex ul li{display: inline-block;}
footer .d-flex ul li a{display: block;width: 40px;height: 40px;line-height: 40px;color: #fff;border: 1px solid #fff;text-align: center;border-radius: 50px;font-size: 1.8rem;margin: 0 4px;}
footer .d-flex ul li a:hover{background: #fff;color: #000;}

footer h4{display: block;color: #ffa8be;margin-bottom: 15px;font-size: 1.8rem;font-weight: 600;}
footer h6{margin-bottom: 30px;color: #fff;}
footer img{display: block;width: 80%;margin: 0 auto 30px;}
footer .redes{display: block;position: relative;text-align: left;}
footer .redes li{display: inline-block;margin-bottom: 7px;}
footer .redes li a{padding: 0;width: 30px;height: 30px;text-align: center;color: #fff;display: block;margin: 0 5px;}
footer .redes li a:hover{opacity: .7;}
footer .empresa2{display: block;position: relative;}
footer .empresa2 ul{display: block;}
footer .empresa2 ul li{display: block;margin-bottom: 7px;}
footer .empresa2 ul li a{position: relative;color: #fff;padding-left: 40px;}
footer .empresa2 ul li a::before{position: absolute;content: '\f101';color: #fff;font-size: 1.5rem;left: 15px;top: -3px;font-family: 'FontAwesome';}
footer .empresa2 ul li a:hover{color: #ffa8be;}
footer .servicios{display: block;position: relative;}
footer .servicios ul{display: block;}
footer .servicios ul li{display: inline-block;margin-bottom: 7px;width: 100%;}
footer .servicios ul li a{position: relative;color: #fff;padding-left: 40px;}
footer .servicios ul li a:hover{color: #fff;}
footer .servicios ul li a::before{position: absolute;content: '-';color: #fff;font-size: 2.0rem;left: 20px;top: -5px;font-weight: 600;}
footer .datos{display: block;position: relative;}
footer .datos ul{display: block;}
footer .datos ul li{display: block;margin-bottom: 7px;padding-left: 40px;}
footer .datos ul li a{position: relative;color: #fff;}
footer .datos ul li a:hover{color: #ffa8be;}
footer .datos ul li .wsp::before{position: absolute;content: '\f232';font-family: 'FontAwesome';color: #fff;left: -25px;}
footer .datos ul li .msj::before{position: absolute;content: '\f0e0';font-family: 'FontAwesome';color: #fff;left: -25px;}
footer .datos ul li .ubi::before{position: absolute;content: '\f3c5';font-family: 'FontAwesome';color: #fff;left: -25px;}
footer .datos ul li .tel::before{position: absolute;content: '\f095';font-family: 'FontAwesome';color: #fff;left: -25px;}
footer .datos ul li .hora::before{position: absolute;content: '\f017';font-family: 'FontAwesome';color: #fff;left: -25px;}
footer p{display: block;text-align: center;color: #fff;opacity: .5;font-size: 1.4rem;padding-top: 10px;border-top: 1px solid #fff;margin: 20px 0 0px;}
footer p a{color: #fff;}
.footer-bottom{display: block;text-align: center;background: #000;padding: 10px 0;}
.footer-bottom p{display: block;text-align: center;color: #fff;opacity: .5;font-size: 1.4rem;}
.footer-bottom p a{color: #fff;}

.nosotros-int{background: #fff;padding: 50px 0;position: relative;}
.nosotros-int h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 15px;text-align: left;text-transform: uppercase;}
.nosotros-int .img1{display: block;width: 80%;margin: 0 auto;}
.nosotros-int img{display: block;width: 100%;border-radius: 10px;}
.nosotros-int p{display: block;text-align: justify;margin-bottom: 20px;}
.nosotros-int a{display: block;width: 250px;border: 1px solid #6a0707;color: #6a0707;background: #fff;text-align: center;border-radius: 50px;padding: 5px;}
.nosotros-int a:hover{background: #6a0707;border: 1px solid #6a0707;color: #6a0707;}
.nosotros-int .misiva{position: relative;display: block;margin-right: 4%;}
.nosotros-int .box-iconos{display: flex;align-items: center;margin: 0 auto;width: 50%;}
.nosotros-int .box-iconos img{width: 70px;margin-right: 20px;}

.historia-int{background: #eaf2f2;padding: 50px 0;position: relative;}
.historia-int h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 15px;text-align: left;text-transform: uppercase;}
.historia-int p{display: block;text-align: justify;margin-bottom: 20px;}
.historia-int img{display: block;width: 100%;}
.historia-int .box-misi{background: #fff;padding: 30px;border-radius: 20px;margin-top: 30px;height: 200px;}
.historia-int .box-misi h4{color: #6a0707;margin-bottom: 15px;text-transform: uppercase;font-weight: 700;}
.historia-int .box-misi p{text-align: justify;}

.valores{background: #fff;padding: 50px 0;position: relative;}
.valores h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 15px;text-align: center;text-transform: uppercase;}
.valores .d-flex{justify-content: center;}
.valores .box-valores{background: #eaf2f2;padding: 20px;border-radius: 15px;width: 25%;margin: 0 1% 30px;}
.valores .box-valores img{width: 100px;display: block;margin-bottom: 20px;}
.valores .box-valores h4 {color: #6a0707;margin-bottom: 15px;text-transform: uppercase;font-weight: 700;}

.servicios-int{background: #fff;padding: 50px 0;position: relative;}
.servicios-int h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 30px;text-align: center;text-transform: uppercase;}
.servicios-int .d-flex{border-radius: 15px;}
.servicios-int .d-flex .box-img{width:50%;border-radius: 15px 0 0 15px;}
.servicios-int .d-flex .box-img img{width:100%;display: block;border-radius: 15px 0 0 15px;}
.servicios-int .d-flex .box-servicios{display: block;width: 50%;padding: 20px;background: #eaf2f2;border-radius: 0 15px 15px 0;}
.servicios-int .d-flex .box-servicios h4{font-size: 2.0rem;font-weight: 600;display: block;margin-bottom: 10px;text-transform: uppercase;color: #6a0707;}
.servicios-int .d-flex .box-servicios p{color: #363636;margin-bottom: 5px;line-height: 25px;}
.servicios-int .d-flex .box-servicios .btn-servicios{display: block;text-align: center;margin: 10px 0;background: transparent;padding: 5px 20px;width: 180px;color: #6a0707;border-radius: 50px;border: 1px solid #6a0707;}
.servicios-int .d-flex .box-servicios .btn-servicios:hover{background: #6a0707;color: #fff;}

.servicios-detalle{background: #fff;padding: 50px 0;position: relative;}
.servicios-detalle h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 30px;text-align: left;text-transform: uppercase;}
.servicios-detalle p{color: #363636;margin-bottom: 15px;line-height: 25px;}
.servicios-detalle ul{position: relative;display: block;width: 100%;margin-bottom: 30px;}
.servicios-detalle ul li{position: relative;color:#363636;margin-bottom: 10px;padding-left: 40px;}
.servicios-detalle ul li::before{position: absolute;font-family: 'FontAwesome';content: '\f00c';color: #6a0707;left: 15px;}
.servicios-detalle .btn-producto{display: block;width: 260px;text-align: center;padding: 10px;border: 2px solid #00d80b;border-radius: 50px;color: #00d80b;background: transparent;margin-bottom: 30px;}
.servicios-detalle .btn-producto:hover{background: #00d80b;color: #fff;}
.servicios-detalle img{display: inline-block;width: 30%;margin-right: 1%;margin-bottom: 30px;border-radius: 20px;}

.mapa {margin-top: 0%;}
#areademapa2 {width: 100%;height: 515px;display: block;padding: 0;border-radius: 15px;}

.contactenos{background: #fff;padding: 50px 0;position: relative;}
.contactenos h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 30px;text-align: center;text-transform: uppercase;}
.contactenos .box-contacto{position: relative;display: block;width: 100%;border-radius: 20px;padding: 30px;background: #eaf2f2;}
.contactenos .box-contacto ul{margin-bottom: 30px;}
.contactenos .box-contacto ul li{position: relative;padding-left: 40px;margin-bottom: 10px;}
.contactenos .box-contacto ul .wsp::before {position: absolute;content: '\f232';left: 10px;width: 12px;height: 12px;top: 0px;font-family: 'FontAwesome';color: #6a0707;font-size: 1.8rem;}
.contactenos .box-contacto ul .msj::before {position: absolute;content: '\f0e0';left: 10px;width: 12px;height: 12px;top: 0px;font-family: 'FontAwesome';color: #6a0707;font-size: 1.8rem;}
.contactenos .box-contacto ul .ubi::before {position: absolute;content: '\f0e0';left: 10px;width: 12px;height: 12px;top: 0px;font-family: 'FontAwesome';color: #6a0707;font-size: 1.8rem;}
.contactenos .box-contacto h4{display: block;color: #6a0707;font-weight: 600;margin-bottom: 20px;position: relative;font-size: 2.0rem;text-align: left;text-transform: uppercase;}
.contactenos .box-contacto .redes-contacto li{display: inline-block;vertical-align: text-top;padding-left: 0;}
.contactenos .box-contacto .redes-contacto li a{color: #6a0707;font-weight: 600;margin: 0 4px;font-size: 1.6rem;width: 30px;display: block;text-align: center;border: 1px solid #6a0707;border-radius: 50px;height: 30px;line-height: 30px;background: transparent;}
.contactenos .box-contacto .redes-contacto li a:hover{color: #fff;background: #6a0707;}
.contactenos iframe{border-radius: 10px;display: block;margin-top: 0px;}
.contactenos .mapaaa{display: block;width: 49%;margin-left: 2%;}
.contactenos .form-control:focus {color: var(--bs-body-color);border-color: transparent;outline: 0;box-shadow: none;}
.contactenos .form-contacto {display: block;padding: 25px;background: #eaf2f2;border-radius: 10px;width: 100%;margin-right: 30px;}
.contactenos .form-contacto h4 {display: block;color: #6a0707;font-weight: 700;padding-bottom: 10px;position: relative;text-transform: uppercase;font-size: 2.0rem;}
.contactenos .form-contacto .form-group {margin-bottom: 20px;}
.contactenos .form-contacto label {display: block;font-weight: 500;color: #555;}
.contactenos .form-contacto input {display: block;width: 100%;background: #fff;border-radius: 5px;}
.contactenos .form-contacto textarea {display: block;width: 100%;background: #fff;border-radius: 5px;}
.contactenos .form-contacto .captcha-imagen{width: 165px;}
.contactenos .form-contacto button{background: #fff;display: block;width: 180px;text-align: center;padding: 8px 15px 8px 20px;border-radius: 7px;border: 1px solid #fff;position: relative;margin: 0;font-weight: 600;color: #fff;}
.contactenos .form-contacto #refres{display: inline-block;width: 45px;color: #6a0707 !important;padding: 8px;height: 41px;margin-left: 7px;line-height: 9px;}
.contactenos .form-contacto #refres:hover{background: #6a0707;color: #fff !important;}
.contactenos .form-contacto #captcha{display: inline-block;width: auto;background: #fff;border-radius: 5px;margin-left: 10px;}
.contactenos .form-contacto .enviar-servicios {border: 1px solid #6a0707;width: 180px;background: transparent;padding: 8px 0;color: #6a0707;font-weight: 500;border-radius: 10px;}
.contactenos .form-contacto .enviar-servicios:hover {background: #6a0707;color: #fff;border: 1px solid #6a0707;}
.contactenos .bloque-contacto{display: flex;width: 100%;}
.contactenos .bloque-contacto .box1{display: block;width: 33%;margin-right: 2%;background: #eaf2f2;padding: 20px;border-radius: 15px;text-align: center;margin-bottom: 30px;}
.contactenos .bloque-contacto .box1:last-child{margin-right: 0;}
.contactenos .bloque-contacto .box1 h4{display: block;font-size: 1.6rem;font-weight: 500;margin-bottom: 10px;}
.contactenos .bloque-contacto .box1 a{display: block;font-size: 2.2rem;font-weight: 600;}
.contactenos .bloque-contacto .box1 a:hover{color: #6a0707;}

.share-container {display: flex;gap: var(--gap);flex-wrap: wrap;align-items: center;}
.share-btn {display: inline-flex;align-items: center;justify-content: center;min-width: 35px;height: 35px;width: 35px;line-height: 35px;border-radius: 50px;background: var(--bg);box-shadow: var(--shadow);text-decoration: none;color: var(--text);cursor: pointer;user-select: none;transition: transform .08s ease, box-shadow .12s ease;margin: 0 5px;}
.share-btn:hover{background: #000;color: #fff;}
.share-btn:active {transform: translateY(1px) scale(.995);}
.share-btn svg {width: 22px;height: 22px;display: block;}
.label {font-size: 0.9rem;margin-left: 6px;display: none;}
@media(min-width:640px) {.label {display: inline-block;}}
.facebook {color: #fff;background: #ffca5e;}
.whatsapp {color: #fff;background: #ffca5e;}
.pinterest {color: #fff;background: #ffca5e;}
.linkedin {color: #fff;background: #ffca5e;}
.x {color: #fff;background: #ffca5e;}
.instagram {color: #fff;background: #ffca5e;}


.cursos-home .owl-carousel4 .owl-item img{border-radius: 20px 20px 0 0;}
.cursos-home .box-texto{background: #fff;padding: 20px;border-radius: 0 0 20px 20px;}
.cursos-home .box-texto h3{color: #6a0707;font-weight: 600;font-size: 2.4rem;text-align: center;display: block;}
.cursos-home .box-texto p{display: block;text-align: center;}
.cursos-home .box-texto a{display: block;width: 220px;border-radius: 8px;color: #6a0707;border: 1px solid #6a0707;background: transparent;text-align: center;margin: 15px auto;padding: 10px 5px;}
.cursos-home .box-texto a:hover{background: #6a0707;color: #fff;}

.comunidad-home{background: #fff;padding: 50px 0 0 0;position: relative;}
.comunidad-home .container-fluid{width: 100% !important;padding:  0 !important;}
.comunidad-home h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 15px;display: block;text-transform: uppercase;text-align: center;padding-left: 15px;padding-right: 15px;}
.comunidad-home h4{font-weight: 700;display: block;text-align: center;margin-bottom: 10px;font-size: 3.0rem;padding-left: 15px;padding-right: 15px;}
.comunidad-home h5{font-weight: 600;display: block;text-align: center;margin-bottom: 7px;font-size: 2.5rem;padding-left: 15px;padding-right: 15px;}
.comunidad-home img{display: block;width: 100%;}
.comunidad-home .btn-comu{display: block;position: absolute;bottom: 100px;z-index: 999;text-align: center;width: 100%;background: #000;color: #dbb41a;padding: 10px;max-width: 320px;border-radius: 8px;margin: 0 auto;left: 42%;font-weight: 600;font-size: 2.4rem;box-shadow: 0px 0px 20px 10px #fff;transition: all ease .5s;}
.comunidad-home .btn-comu:hover{background: #dbb41a;color: #000;box-shadow: 0px 0px 30px 10px #fff;transition: all ease .5s;}

.tiendas-home{background: #eeeff1;padding: 50px 0 0 0;position: relative;}
.tiendas-home .container-fluid{width: 100% !important;padding:  0 !important;}
.tiendas-home h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 15px;display: block;text-transform: uppercase;text-align: center;padding-left: 15px;padding-right: 15px;}
.tiendas-home img{display: block;width: 100%;}

.lacti-home{background: linear-gradient(#f35f85, #ffa8be);padding: 50px 0;position: relative;}
.lacti-home h2 {color: #fff;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;padding-left: 15px;padding-right: 15px;text-shadow: 0 4px 4px #000;}
.lacti-home img{display: block;border-radius: 20px;width: 80%;margin: 0 auto;}
.lacti-home p{display: block;text-align: justify;margin-bottom: 15px;font-size: 1.8rem;}
.lacti-home a.btn-lacti{display: block;width: 300px;border-radius: 10px;background: #04a1b6;color: #fff;text-align: center;padding: 10px;margin: 10px 0 30px;font-size: 1.8rem;}
.lacti-home a.btn-lacti:hover{background: #900f2c;color: #fff;}

.defensa-home{background: #780303;padding: 50px 0 0 0;position: relative;}
.defensa-home .container-fluid{width: 100% !important;padding:  0 !important;}
.defensa-home h2 {color: #eab411;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;padding-left: 15px;padding-right: 15px;}
.defensa-home h4{font-weight: 700;display: block;text-align: center;margin-bottom: 10px;font-size: 2.3rem;padding-left: 15px;padding-right: 15px;color: #fff;}
.defensa-home img{display: block;width: 100%;}

.contacto-home{background: #f0f0f0;padding: 50px 0;position: relative;}
.contacto-home h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 25px;display: block;text-transform: uppercase;text-align: left;}
.contacto-home p{display: block;text-align: left;margin-bottom: 15px;font-size: 1.8rem;}
.contacto-home a{display: block;width: 500px;padding: 20px;text-align: center;background: #000;color: #dbb41a;border-radius: 50px;margin: 30px auto;font-size: 3.6rem;font-weight: 700;}
.contacto-home a:hover{background: #dbb41a;color: #000;}

.cursos-int{display: block;padding: 50px 0;}
.cursos-int h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 30px;text-transform: uppercase;text-align: center;}
.cursos-int .box-img img{border-radius: 20px 20px 0 0;display: block;width: 100%;}
.cursos-int .box-texto{background: #ecf1f4;padding: 20px;border-radius: 0 0 20px 20px;margin-bottom: 30px;}
.cursos-int .box-texto h3{color: #6a0707;font-weight: 600;font-size: 2.4rem;text-align: center;display: block;}
.cursos-int .box-texto p{display: block;text-align: center;}
.cursos-int .box-texto a{display: block;width: 220px;border-radius: 8px;color: #6a0707;border: 1px solid #6a0707;background: transparent;text-align: center;margin: 15px auto;padding: 10px 5px;}
.cursos-int .box-texto a:hover{background: #6a0707;color: #fff;}

.cursos-detalle{display: block;padding: 50px 0;}
.cursos-detalle .contenido{display: flex;}
.cursos-detalle h6.cate{display: inline-block;background-color: #fff;color: #000;padding: 7px 40px;border-radius: 50px;margin-bottom: 10px;}
.cursos-detalle h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 10px;text-transform: uppercase;text-align: left;}
.cursos-detalle .box-cursos{background: #eaf2f2;padding: 30px;border-radius: 20px;}
.cursos-detalle .cursos-flex{display: flex;align-items: center;margin-bottom: 20px;}
.cursos-detalle p{display: block;text-align: justify;margin-bottom: 15px;}
.cursos-detalle .cursos-flex h4{color: #eab411;font-size: 1.8rem;font-weight: 600;margin-right: 10px;}
.cursos-detalle .texto{width: 70%;display: block;}
.cursos-detalle .texto .box-flex{display: flex;}
.cursos-detalle .texto h4{display: block;margin: 25px 0 10px;font-size: 2.0rem;color: #000;font-weight: 700;}
.cursos-detalle .texto .box-1{display: block;width: 50%;}
.cursos-detalle .texto .box-1 .fecha{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.cursos-detalle .texto .box-1 .fecha img{display: block;width: 80px;margin-right: 30px;}
.cursos-detalle .texto .box-1 .fecha h6{color: #000;}
.cursos-detalle .texto .box-1 .fecha h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.cursos-detalle .texto .box-1 .horario{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.cursos-detalle .texto .box-1 .horario img{display: block;width: 80px;margin-right: 30px;}
.cursos-detalle .texto .box-1 .horario h6{color: #000;}
.cursos-detalle .texto .box-1 .horario h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.cursos-detalle .texto .box-1 .modalidad{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.cursos-detalle .texto .box-1 .modalidad img{display: block;width: 80px;margin-right: 30px;}
.cursos-detalle .texto .box-1 .modalidad h6{color: #000;}
.cursos-detalle .texto .box-1 .modalidad h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.cursos-detalle .texto .box-1 .certificado{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.cursos-detalle .texto .box-1 .certificado img{display: block;width: 80px;margin-right: 30px;}
.cursos-detalle .texto .box-1 .certificado h6{color: #000;}
.cursos-detalle .texto .box-1 .certificado h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.cursos-detalle .texto ul{display: block;margin-bottom: 20px;}
.cursos-detalle .texto ul li{display: block;position: relative;margin-bottom: 7px;padding-left: 40px;}
.cursos-detalle .texto ul li::before{position: absolute;content: '\f111';color: #6a0707;font-family: 'FontAwesome';left: 15px;font-size: 1.0rem;}
.cursos-detalle .box-img{display: block;width: 35%;margin-left: 30px;}
.cursos-detalle .box-img img{display: block;width: 100%;border-radius: 20px;}
.cursos-detalle .box-img .btns{display: block;margin: 30px 0;text-align: center;}
.cursos-detalle .box-img .btns .wsp{display: inline-block;padding: 10px 30px;border-radius: 50px;background: #00d32a;color: #fff;margin-bottom: 10px;margin-right: 7px;}
.cursos-detalle .box-img .btns .wsp:hover{background: #000;color: #fff;}
.cursos-detalle .box-img .btns .info{display: inline-block;padding: 10px 30px;border-radius: 50px;background: #eab411;color: #000;margin-bottom: 10px;}
.cursos-detalle .box-img .btns .info:hover{background: #000;color: #fff;}

.ventanaInfo .modal-header{border: none;}
.ventanaInfo .modal-header h1{color: #6a0707;font-weight: 700;}
.ventanaInfo .modal-header .btn-close{    background: #6a0707;color: #fff;opacity: 1;line-height: 10px;border-radius: 50px;}
.ventanaInfo .enviar{display: block;width: 200px;padding: 10px;text-align: center;margin: 10px auto;border: none;border-radius: 50px;background: #eab411;color: #000;}
.ventanaInfo .enviar:hover{background: #000;color: #fff;}
.form-floating>label{top: -7px;}
.form-floating>.form-control-plaintext:focus, .form-floating>.form-control-plaintext:not(:placeholder-shown), .form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown) {padding-top: 10px;padding-bottom: 10px;}

.certi-detalle{display: block;padding: 50px 0;}
.certi-detalle .contenido{display: flex;}
.certi-detalle h6.cate{display: inline-block;background-color: #feca5e;color: #000;padding: 10px 40px;border-radius: 50px;margin-bottom: 20px;}
.certi-detalle h2{display: block;color: #6a0707;font-size: 2.6rem;font-weight: 700;margin-bottom: 10px;text-transform: uppercase;text-align: left;}
.certi-detalle .cursos-flex{display: flex;align-items: center;margin-bottom: 20px;}
.certi-detalle p{display: block;text-align: justify;margin-bottom: 15px;}
.certi-detalle .cursos-flex h4{color: #eab411;font-size: 1.8rem;font-weight: 600;margin-right: 10px;}
.certi-detalle .texto{width: 70%;display: block;}
.certi-detalle .texto .box-flex{display: flex;}
.certi-detalle .texto h4{display: block;margin: 25px 0 10px;font-size: 2.0rem;color: #000;font-weight: 700;}
.certi-detalle .texto h6.box-morado{display: block;background: #900f2c;color: #eab411;font-weight: 700;border-radius: 50px;padding: 15px;text-align: center;font-size: 2.2rem;margin-bottom: 20px;}
.certi-detalle .texto .box-1{display: block;width: 50%;}
.certi-detalle .texto .box-1 .fecha{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.certi-detalle .texto .box-1 .fecha img{display: block;width: 80px;margin-right: 30px;}
.certi-detalle .texto .box-1 .fecha h6{color: #000;}
.certi-detalle .texto .box-1 .fecha h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.certi-detalle .texto .box-1 .horario{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.certi-detalle .texto .box-1 .horario img{display: block;width: 80px;margin-right: 30px;}
.certi-detalle .texto .box-1 .horario h6{color: #000;}
.certi-detalle .texto .box-1 .horario h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.certi-detalle .texto .box-1 .modalidad{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.certi-detalle .texto .box-1 .modalidad img{display: block;width: 80px;margin-right: 30px;}
.certi-detalle .texto .box-1 .modalidad h6{color: #000;}
.certi-detalle .texto .box-1 .modalidad h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.certi-detalle .texto .box-1 .certificado{display: flex;background: #fff;padding: 30px;border-radius: 20px;margin: 15px;align-items: center;justify-content: center;}
.certi-detalle .texto .box-1 .certificado img{display: block;width: 80px;margin-right: 30px;}
.certi-detalle .texto .box-1 .certificado h6{color: #000;}
.certi-detalle .texto .box-1 .certificado h3{display: block;color: #6a0707;font-size: 2.2rem;font-weight: 700;}
.certi-detalle .texto ul{display: block;margin-bottom: 20px;}
.certi-detalle .texto ul li{display: block;position: relative;margin-bottom: 7px;padding-left: 40px;}
.certi-detalle .texto ul li::before{position: absolute;content: '\f111';color: #6a0707;font-family: 'FontAwesome';left: 15px;font-size: 1.0rem;}
.certi-detalle .box-img{display: block;width: 35%;margin-left: 30px;}
.certi-detalle .box-img img{display: block;width: 100%;border-radius: 20px;}
.certi-detalle .box-img .btns{display: block;margin: 30px 0;text-align: center;}
.certi-detalle .box-img .btns .wsp{display: inline-block;padding: 10px 30px;border-radius: 50px;background: #00d32a;color: #fff;margin-bottom: 10px;margin-right: 7px;}
.certi-detalle .box-img .btns .wsp:hover{background: #000;color: #fff;}
.certi-detalle .box-img .btns .info{display: inline-block;padding: 10px 30px;border-radius: 50px;background: #eab411;color: #000;margin-bottom: 10px;}
.certi-detalle .box-img .btns .info:hover{background: #000;color: #fff;}
.certi-detalle .tab-content>.active{opacity: 1;}
.certi-detalle .tabla-contenido{display: block;margin: 30px 0;}
.certi-detalle .nav-tabs .nav-link {padding: 15px 30px;background: #690808;text-transform: none;font-weight: 500;color: #fff;border: 1px solid #fff;font-size: 2.0rem;}
.certi-detalle .nav-tabs .nav-link.active{background: #feca5e;color: #690808;font-weight: 700;}
.certi-detalle .tab-content>.tab-pane{padding: 30px;background: #900f2c;}
.certi-detalle .tab-content>.tab-pane h4{color: #feca5e;font-weight: 600;text-transform: uppercase;margin-bottom: 15px;font-size: 2.0rem;}
.certi-detalle .tab-content>.tab-pane ul{display: block;margin-bottom: 30px;}
.certi-detalle .tab-content>.tab-pane ul li{position: relative;padding-left: 40px;margin-bottom: 7px;color: #fff;}
.certi-detalle .tab-content>.tab-pane ul li::before{position: absolute;font-family: 'FontAwesome';content: '\f111';font-size: 0.8rem;color: #feca5e;left: 10px;}
.certi-detalle .tab-content>.tab-pane .requi{display: flex;align-items: center;}
.certi-detalle .tab-content>.tab-pane .requi .box-texto{width: 60%;}
.certi-detalle .tab-content>.tab-pane .requi .box-img{width: 40%;}
.certi-detalle .box-curricular{padding: 30px;background: #feca5e;border-radius: 20px;}
.certi-detalle .box-curricular h4{color: #690808;font-weight: 600;text-transform: uppercase;margin-bottom: 15px;font-size: 2.0rem;}
.certi-detalle .box-curricular p{text-align: justify;display: block;margin-bottom: 20px;}
.certi-detalle .box-curricular ul{display: block;margin-bottom: 30px;}
.certi-detalle .box-curricular ul li{position: relative;padding-left: 40px;margin-bottom: 7px;color: #000;}
.certi-detalle .box-curricular ul li::before{position: absolute;font-family: 'FontAwesome';content: '\f111';font-size: 0.8rem;color: #690808;left: 10px;}
.certi-detalle .box-curricular .descargar{display: block;width: 300px;padding: 10px;border-radius: 8px;background: #690808;color: #feca5e;font-weight: 600;text-align: center;margin-bottom: 30px;}
.certi-detalle .box-curricular .descargar:hover{background: #000;color: #fff;}
.certi-detalle .box-curricular img{width: 49%;margin: 10px;border-radius: 10px;}

.tienda-int{background: #fff;padding: 50px 0;position: relative;}
.tienda-int h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;}
.tienda-int img{display: block;border-radius: 15px 15px 0 0;width: 100%;border: 1px solid #eaf2f2;}
.tienda-int .box-tienda{background: #eaf2f2;padding: 20px;display: block;margin-bottom: 30px;border-radius: 0 0 20px 20px;text-align: center;}
.tienda-int .box-tienda h4{font-weight: 700;font-size: 2.0rem;margin-bottom: 10px;}
.tienda-int .box-tienda h4 a{color: #6a0707;}
.tienda-int .box-tienda h4 a:hover{color: #000;}
.tienda-int .box-tienda .wsp{display: block;margin: 20px auto 10px;width: 250px;background: #feca5e;color: #6a0707;font-weight: 500;text-align: center;padding: 10px;border-radius: 50px;}
.tienda-int .box-tienda .wsp:hover{background: #000;color: #fff;}

.lactisoporte-int{background: #fff;padding: 50px 0;position: relative;}
.lactisoporte-int h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;}
.lactisoporte-int img{display: block;border-radius: 15px;width: 100%;border: 1px solid #eaf2f2;margin-bottom: 30px;}

#main-content {padding: 50px 0;}
#main-content #reclamo-libro {display: block;overflow: hidden;background: #eaf2f2;padding: 40px 60px;border-radius: 10px;}
#main-content #reclamo-libro h2 {color: #6a0707;font-weight: 700;font-size: 2.5rem;display: block;margin-bottom: 30px;text-transform: uppercase;text-align: center;}
#main-content #reclamo-libro h3 {color: #333;font-weight: 600;font-size: 2.0rem;text-transform: none;padding-bottom: 20px;text-align: center;}
#main-content #reclamo-libro .form-group {margin-bottom: 20px;}
#main-content #reclamo-libro label {display: block;margin-bottom: 0;color: #333;font-weight: 400;padding-bottom: 0;font-size: 1.2rem;}
#main-content #reclamo-libro select {padding: 5px 7px;display: block;width: 100%;border: 1px solid #aaa;color: #555;margin-bottom: 0px;height: 37px;border-radius: 5px;background: #fff;font-size: 1.2rem;}
#main-content #reclamo-libro input {padding: 10px;display: block;width: 100%;border: 1px solid #aaa;color: #555;margin-bottom: 0px;border-radius: 5px;background: #fff;}
#main-content #reclamo-libro #captcha{width: 170px;display: inline-block;margin-left: 10px;}
#main-content #reclamo-libro textarea {padding: 5px 7px;display: block;width: 100%;border: 1px solid #aaa;color: #555;margin-bottom: 0px;border-radius: 5px;background: #fff;}
#main-content #reclamo-libro #refres {display: inline-block;background: #444 !important;color: #fff !important;border: none;height: 42px;width: 42px;text-align: center;line-height: 40px;margin-left: 10px;margin-bottom: 15px;border-radius: 8px;}
#main-content #reclamo-libro #refres:hover {background: #000 !important;color: #fff !important;}
#main-content #reclamo-libro .btn-libro {display: block;width: 200px;background: #feca5e;color: #fff;border: 1px solid #feca5e;margin: 20px auto 0;padding: 10px;font-weight: 600;border-radius: 50px;}
#main-content #reclamo-libro .btn-libro:hover {background: #000;color: #fff;border: 1px solid #000;}

.terminos-int{background: #fff;padding: 50px 0;position: relative;}
.terminos-int h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;}

.guias-int{background: #fff;padding: 50px 0;position: relative;}
.guias-int h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;}
.guias-int .box-texto{background: #ecf1f4;padding: 20px;border-radius: 20px;margin-bottom: 30px;}
.guias-int .box-texto h3{color: #6a0707;font-weight: 600;font-size: 2.4rem;text-align: center;display: block;text-transform: uppercase;}
.guias-int .box-texto p{display: block;text-align: center;}
.guias-int .box-texto a{display: block;width: 220px;border-radius: 8px;color: #6a0707;border: 1px solid #6a0707;background: transparent;text-align: center;margin: 15px auto;padding: 10px 5px;}
.guias-int .box-texto a:hover{background: #6a0707;color: #fff;}


.certificacion-int{background: #fff;padding: 50px 0;position: relative;}
.certificacion-int h2 {color: #6a0707;font-size: 4.0rem;font-weight: 700;margin-bottom: 30px;display: block;text-transform: uppercase;text-align: center;}
.certificacion-int .box-consulta {display: block;background: #6a0707;padding: 20px;border-radius: 15px;margin: 30px 0;}
.certificacion-int .box-consulta h4 {color: #fff;font-weight: 700;font-size: 2.2rem;text-transform: uppercase;text-align: center;display: block;margin-bottom: 10px;}
.certificacion-int .box-consulta label {display: block;color: #fff;}
.certificacion-int .box-consulta select {display: block;background: #fff;width: 100%;border-radius: 4px;margin-bottom: 10px;height: 42px;border: 1px solid #d4d4d4;padding: 7px 20px;max-width: 100%;}
.certificacion-int .box-consulta input {display: block;background: #fff;width: 100%;border-radius: 4px;margin-bottom: 10px;height: 42px;border: 1px solid #d4d4d4;padding: 7px 20px;max-width: 100%;}
.certificacion-int .box-consulta a {display: block;border: none;background: #feca5e;height: 42px;padding: 7px 25px 5px;border-radius: 5px;color: #fff;text-align: center;font-weight: 500;font-size: 1.6rem;}
.certificacion-int .box-consulta a:hover {background: #fff;color: #6a0707;}
.certificacion-int .box-busqueda {display: block;background: #dbe1ed;padding: 20px;border-radius: 15px;margin-bottom: 20px;}
.certificacion-int .box-busqueda img {display: inline-block;width: 25px;vertical-align: baseline;}
.certificacion-int .box-busqueda .box-personas {display: block;background: #fff;padding: 20px;border-radius: 15px;margin-bottom: 30px;}
.certificacion-int .box-busqueda .box-personas:last-child {margin-bottom: 0px;}
.certificacion-int .box-busqueda #foto {display: block;width: 95px;margin: 0;border: 1px solid #e1e1e1;border-radius: 7px;}
.certificacion-int .box-busqueda .box-nombres{display: flex;width: 100%;align-items: baseline;padding: 0 20px 10px 20px;justify-content: space-between;margin-bottom: 20px;}
.certificacion-int .box-busqueda .box-espe{display: flex;width: 100%;align-items: baseline;padding: 30px;justify-content: space-between;margin-bottom: 30px;background: #ebeff6;border-radius: 10px;}
.certificacion-int .box-busqueda .box-ceertii p {display: block;margin-bottom: 7px;}
.certificacion-int .box-busqueda .box10{width: 50%;display: block;}
.certificacion-int .box-busqueda .box-ceertii h5 {color: #6a0707;font-weight: 700;}
.certificacion-int .box-busqueda .box-ceertii a {float: none;display: block;margin-top: 10px;background: #feca5e;padding: 5px;border-radius: 7px;color: #fff;width: 260px;text-align: center;}
.certificacion-int .box-busqueda .box-ceertii a:hover {background: #000;color: #fff;}
.certificacion-int .box-busqueda-2 {display: block;background: #dbe1ed;padding: 20px;border-radius: 15px;margin-bottom: 20px;}
.certificacion-int .box-busqueda-2 img {display: inline-block;width: 25px;vertical-align: baseline;}
.certificacion-int .box-busqueda .box-personas{margin-bottom: 30px;}
.certificacion-int .box-busqueda-2 .box-personas {display: block;background: #fff;padding: 20px;border-radius: 15px;margin-bottom: 30px;}
.certificacion-int .box-busqueda-2 .box-personas:last-child {margin-bottom: 0px;}
.certificacion-int .box-busqueda-2 #foto {display: block;width: 95px;margin: 0;border: 1px solid #e1e1e1;border-radius: 7px;}
.certificacion-int .box-busqueda-2 .box-ceertii p {display: block;margin-bottom: 7px;}
.certificacion-int .box-busqueda-2 .box-ceertii h5 {color: #00204d;font-weight: 700;}
.certificacion-int .box-busqueda-2 .box-ceertii a {float: none;display: block;margin-top: 10px;background: transparent;padding: 5px;border-radius: 7px;color: #000;width: 260px;text-align: center;border: 1px solid #000;}
.certificacion-int .box-busqueda-2 .box-ceertii a:hover {background: #000;color: #fff;}
.certificacion-int .box-vacio h5 {display: block;background: #ff9000;text-align: center;padding: 30px;margin-bottom: 30px;color: #fff;border-radius: 10px;text-transform: uppercase;font-size: 2.0rem;}
.certificacion-int .box-certificados {display: block;background: #dbe1ed;padding: 20px;border-radius: 15px;margin-bottom: 20px;text-align: center;}
.certificacion-int .box-certificados h4 {color: #00204d;font-size: 2.2rem;text-transform: uppercase;text-align: center;display: block;margin: 10px 0 30px;}
.certificacion-int .table {margin: 0;border-radius: 15px;}
.certificacion-int .table thead {background: #feca5e;color: #6a0707;}
.certificacion-int .table .tc {text-align: center;}
.certificacion-int .table tbody tr td {border: 1px solid #c7c7c7;background: #fff;vertical-align: middle;}
.certificacion-int .table tbody .active td {background: #fff;}
.certificacion-int .table tbody tr:first-child td {border-top: none;}
.certificacion-int .table-bordered thead td,.certificacion-int .table-bordered thead th {border-bottom-width: 1px;}
.certificacion-int .table thead th {vertical-align: bottom;border-bottom: 1px solid #dee2e6;text-wrap-mode: nowrap;}
.certificacion-int .table tbody tr td a {color: #feca5e;font-size: 1.6rem;margin-right: 10px;position: relative;}
.certificacion-int .table tbody tr td a:last-child {margin-right: 0px;}
.certificacion-int .table tbody tr td a:hover {color: #00204d;}
.certificacion-int .table tbody tr td a span {position: absolute;font-size: 0.8rem;left: -24px;bottom: -16px;background: #1e1e4c;display: none;padding: 5px;width: 74px;line-height: 10px;border-radius: 4px;color: #fff;text-transform: uppercase;font-weight: 600;z-index: 9;}
.certificacion-int .table tbody tr td a:hover span {display: block;}
.certificacion-int .table-responsive {border-radius: 15px;margin: 20px 0;}
.certificacion-int .table thead tr {border-radius: 15px;}
.certificacion-int .emprendimiento{display: block;padding: 30px;border-radius: 20px;background: #fff;margin-bottom: 30px;}
.certificacion-int .emprendimiento h4 {color: #6a0707;font-weight: 700;text-transform: uppercase;margin-bottom: 15px;}
.certificacion-int .emprendimiento h6 {color: #000;font-weight: 600;text-transform: uppercase;margin-bottom: 15px;}
.certificacion-int .emprendimiento ul li{display: block;margin-bottom: 7px;position: relative;padding-left: 40px;  word-break: break-word;overflow-wrap: break-word;}
.certificacion-int .emprendimiento ul li::before{position: absolute;content: '\f111';font-size: 0.8rem;font-family: 'FontAwesome';color: #feca5e;left: 15px;}
.certificacion-int .bloqueee-certiii-img{display: block;width: 100%;margin: 20px 0;padding: 40px;border-radius: 20px;background: #dbe1ed;}
.certificacion-int .bloqueee-certiii-img img{display: block;width: 80%;margin: 0 auto;}
.certificacion-int .box-gcpl{display: flex;}
.certificacion-int .box-gcpl img{display: block;width: 30%;border-radius: 20px;margin-bottom: 30px;margin-right: 30px;}
.certificacion-int .box-gcpl .cuadro-texto{display: block;width: 70%;text-align: justify;}
.certificacion-int .box-gcpl .cuadro-texto p{display: block;text-align: justify;margin-bottom: 25px;}
.certificacion-int .box-gcpl .cuadro-texto .ver-mas{background: #feca5e;color: #6a0707;padding: 8px 40px;border-radius: 50px;text-align: center;display: block;width: 300px;margin: 30px 0;}
.certificacion-int .table-responsive::-webkit-scrollbar{height: 5px;}
.certificacion-int .table-responsive::-webkit-scrollbar-thumb{background: #6a0707;border-radius: 10px;}
.certificacion-int .bloqueee-certiii-img h4 {color: #6a0707;font-weight: 700;text-transform: uppercase;margin-bottom: 20px;text-align: center;}

.img-web{display: block;}
.img-movil{display: none;}